KLA11260
SB vulnerability in Google Chrome
Обновлено: 06/11/2019
Дата обнаружения
06/06/2018
Уровень угрозы
Critical
Описание

Multiple vulnerabilities were found in Google Chrome. Malicious users can exploit these vulnerabilities to bypass security restrictions, execute arbitrary code.

Below is a complete list of vulnerabilities:

  1. Vulnerability related to Content Security Policy can be exploited via a crafted HTML page to bypass security restrictions;
  2. Buffer overflow vulnerability can be exploited to execute arbitrary code;
Пораженные продукты

Google Chrome earlier than 67.0.3396.79

Решение

Update to the latest version. File with name old_chrome can be still detected after update. It caused by Google Chrome update policy which does not remove old versions when installing updates. Try to contact vendor for further delete instructions or ignore such kind of alerts at your own risk.
Download Google Chrome

Первичный источник обнаружения
Stable Channel Update for Desktop
Оказываемое влияние
?
ACE 
[?]

SB 
[?]
Связанные продукты
Google Chrome
Google Chrome Enterprise
CVE-IDS
CVE-2018-61480.0Unknown
CVE-2018-50020.0Unknown